body,html {
	background-color:#f9f9f9!important
}
.clearfix::after {
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	content:"."
}
.main-container {
	margin:0 auto;
	width:1200px
}
.search-wrap {
	margin:20px auto;
	position:relative
}
.search-wrap img {
	vertical-align:top
}
.detail-wrap {
	width:1160px;
	position:relative;
	background-color:#fff;
	padding:20px
}
.detail-wrap .nav-wrap {
	display:block;
	margin-bottom:30px
}
.detail-wrap .nav-wrap .text {
	font-size:12px;
	color:#aaa
}
.detail-wrap .nav-wrap .text span {
	margin-left:6px;
	color:#666
}
.detail-wrap .nav-wrap .text a {
	padding:0 5px;
	color:#aaa
}
.detail-wrap .nav-wrap .text a:focus,.detail-wrap .nav-wrap .text a:hover {
	color:#ff6c00
}
.detail-wrap .detail-row {
	margin-bottom:20px
}
.detail-wrap .detail-row a.img {
	float:left
}
.detail-wrap .detail-row a.img img {
	border:0;
	display:block;
	height:328px;
	width:328px
}
.detail-wrap .detail-row .detail-col {
	position:relative;
	font-family:"Microsoft YaHei";
	margin-left:50px;
	height:400px;
	float:left;
	width:590px
}
.detail-wrap .detail-row .detail-col a.title .tmall {
	height:16px;
	margin-top:8px;
	float:left;
	display:block;
	background:url(tmall.png) no-repeat 0 0/16px 16px;
	width:16px
}
.detail-wrap .detail-row .detail-col a.title .taobao {
	display:block;
	height:16px;
	background:url(taobao_002.png) no-repeat 0 0/16px 16px;
	margin-top:9px;
	float:left;
	width:16px
}
.detail-wrap .detail-row .detail-col a.title span.title {
	line-height:30px;
	overflow:hidden;
	display:block;
	font-size:18px;
	width:500px;
	float:left;
	color:#424242;
	margin-left:4px
}
.detail-wrap .detail-row .detail-col .desc {
	height:60px;
	overflow:hidden;
	line-height:20px;
	margin-top:10px;
	width:100%;
	font-size:14px;
	color:#5c5c5c
}
.detail-wrap .detail-row .detail-col .desc span {
	color:#ed145b
}
.detail_new .detail-wrap .detail-row a.img .sm-img,.nav-wrap .text i {
	display:inline-block
}
.nav-wrap .text a,.nav-wrap .text span {
	font-size:12px
}
.nav-wrap {
	margin:10px 0
}
.nav-wrap .text i {
	margin:0 8px;
	position:relative;
	color:#bcbcbc;
	border-top:6px solid #f6f6f6;
	top:1px;
	border-bottom:6px solid #f6f6f6;
	border-left:6px solid #bcbcbc
}
.nav-wrap .text i::before {
	border-left:5px solid #f6f6f6;
	left:-6px;
	border-bottom:5px solid transparent;
	position:absolute;
	border-top:5px solid transparent;
	content:"";
	top:-5px
}
.nav-wrap .text a:hover {
	color:#ff5722
}
.detail_new .top-block {
	margin:0 auto;
	width:1200px
}
.detail_new .detail-wrap {
	box-sizing:border-box;
	width:880px;
	background:0 0;
	padding:0;
	float:left
}
.detail_new .detail-wrap .detail-row {
	border:1px solid #f1f1f1;
	background:#fff 0 0;
	padding:20px 20px 40px
}
.detail_new .detail-wrap .detail-row a.img .lg-img {
	float:right;
	height:258px;
	width:260px;
}
.detail_new .detail-wrap .detail-row a.img .sm-img li {
	float:left;
	width:45px;
	margin-top:0;
	margin-left:10px;
	cursor:auto;
	height:45px;
	margin-bottom:8px;
	clear:both
}
.detail_new .detail-wrap .detail-row a.img .sm-img li:first-child {
	margin-right:10px
}
.detail_new .detail-wrap .detail-row a.img .sm-img li img {
	width:45px;
	height:45px
}
.detail_new .detail-wrap .detail-row a.img .sm-img li img:hover {
	box-shadow:0 0 6px 0 #ffc4cf;
	border:1px solid #ff2d54
}
.detail_new .detail-wrap .detail-row .img-block,.detail_new .right-container .rec-block .tit .pagination li {
	float:left
}
.detail_new .detail-wrap .detail-row .detail-col {
	margin:-5px 0 0 38px;
	width:475px;
	padding-bottom:0;
	height:auto
}
.detail_new .detail-wrap .detail-row .detail-col a.title span.title {
	width:440px;
	text-overflow:ellipsis;
	overflow:hidden
}
.detail_new .detail-wrap .detail-row .detail-col a.title span.title:hover {
	color:#666
}
.detail_new .detail-wrap .detail-row .detail-col .active-type {
	width:100%;
	height:38px;
	display:none;
	position:relative
}
.detail_new .detail-wrap .detail-row .detail-col .time-num {
	margin:30px 0 10px;
	font-size:12px
}
.detail_new .detail-wrap .detail-row .detail-col .time-num .num {
	margin-left:105px
}
.detail_new .detail-wrap .detail-row .detail-col .coupon {
	font-size:12px
}
.detail_new .detail-wrap .detail-row .detail-col .coupon .quan {
	color:#ff2b22;
	border-radius:2px;
	font-size:14px;
	min-width:57px;
	text-align:center;
	background:#fff8f8 url(quan.png) center center/100% 100%;
	line-height:22px;
	font-weight:400;
	position:relative;
	box-sizing:border-box;
	display:inline-block;
	height:22px
}
.detail_new .detail-wrap .detail-row .detail-col .goods-label {
	font-size:12px;
	padding:15px 0 0;
	margin:15px 0 5px;
	border-top:1px solid #ececec
}
.detail_new .detail-wrap .detail-row .detail-col .goods-label .label {
	padding:3px 8px;
	border-radius:12px;
	background:#f5f5f5 0 0;
	display:inline-block;
	margin:0 10px 10px 0;
	border:1px solid #ddd
}
.detail_new .detail-wrap .detail-row .detail-col .price {
	font-size:22px;
	margin:0 0 10px;
	color:#ff0100
}
.detail_new .detail-wrap .detail-row .detail-col .price b {
	position:relative;
	margin-left:10px;
	border-top:1px solid #666;
	display:inline-block;
	font-weight:400;
	top:-2px;
	font-size:12px;
	color:#666;
	line-height:0
}
.detail_new .detail-wrap .detail-row .detail-col .buy-share .buy {
	display:inline-block;
	background:#f44338 0 0;
	text-align:center;
	height:36px;
	line-height:36px;
	border-radius:2px;
	width:120px;
	color:#fff;
	font-size:14px
}
.detail_new .detail-wrap .detail-row .detail-col .buy-share .buy:hover {
	background:#FF5733 0 0
}
.detail_new .detail-wrap .detail-row .detail-col .buy-share .share {
	line-height:36px;
	color:#999;
	background:#fff 0 0;
	text-align:center;
	font-size:12px;
	font-family:"Microsoft YaHei";
	border-radius:2px;
	position:relative;
	height:36px
}
.detail_new .detail-wrap .detail-row .detail-col .buy-share .share:hover {
	background:#f6f6f6 0 0
}
.detail_new .detail-wrap .detail-row .detail-col .buy-share .share .text2 {
	display:none;
	bottom:6px;
	width:auto;
	right:140px
}
.detail_new .detail-wrap .detail-row .detail-col .buy-share .share:hover .text2 {
	display:block
}
.detail_new .detail-wrap .detail-row .detail-col .buy-share .share span {
	position:relative;
	top:-1px
}
.detail_new .detail-wrap .detail-row .goods-desc {
	padding:20px 0 0
}
.detail_new .detail-wrap .detail-row .goods-desc .tit {
	line-height:40px;
	color:#333;
	border-bottom:1px solid #ececec;
	font-weight:700;
	height:40px
}
.detail_new .detail-wrap .detail-row .goods-desc .rec-text {
	margin:10px 0 15px;
	color:#555;
	line-height:24px
}
.detail_new .detail-wrap .detail-row .goods-desc .content a {
	color:#42a0ee
}
.detail_new .detail-wrap .detail-row .goods-desc .content a:hover {
	text-decoration:underline
}
.detail_new .detail-wrap .goods-detail {
	margin-top:20px;
	background:#fff 0 0;
	border:1px solid #f1f1f1;
	padding:0 20px 20px;
	width:100%;
	box-sizing:border-box
}
.detail_new .detail-wrap .goods-detail .tit {
	margin-left:-20px;
	line-height:44px;
	border-bottom:1px solid #f1f1f1;
	box-sizing:border-box;
	background:#fff 0 0;
	width:878px;
	font-size:18px;
	padding:0 10px;
	height:44px;
	margin-bottom:20px
}
.detail_new .detail-wrap .goods-detail .tit span,.detail_new .right-container .hot-sale .tit span,.detail_new .right-container .rec-block .tit span {
	border-left:6px solid #f44338;
	padding:2px 0 0 10px
}
.detail_new .detail-wrap .goods-detail .img,.detail_new .detail-wrap .goods-detail li img {
	display:block;
	width:100%
}
.detail_new .right-container {
	margin-left:18px;
	display:inline-block;
	vertical-align:top;
	width:300px
}
.detail_new .right-container .hot-sale,.detail_new .right-container .rec-block {
	margin-bottom:20px;
	border:1px solid #f1f1f1;
	background:#fff 0 0;
	box-sizing:border-box
}
.detail_new .right-container .rec-block {
	overflow:hidden;
	max-height:670px;
	padding-bottom:6px
}
.detail_new .right-container .rec-block .tit {
	margin:5px 0;
	padding:8px 10px;
	height:44px;
	line-height:26px;
	box-sizing:border-box;
	font-size:18px
}
.detail_new .right-container .rec-block .tit .pagination {
	float:right
}
.detail_new .right-container .rec-block .tit .pagination li.next,.detail_new .right-container .rec-block .tit .pagination li.prev {
	margin:0 5px;
	cursor:pointer;
	color:#888
}
.detail_new .right-container .rec-block .rec-list:hover .content p,.detail_new .right-container .rec-block .tit .pagination li.next:hover,.detail_new .right-container .rec-block .tit .pagination li.prev:hover {
	color:#f44338
}
.detail_new .right-container .rec-block .rec-list {
	padding:8px 0;
	display:block;
	border-top:1px solid #ececec;
	margin:0 8px
}
.detail_new .right-container .rec-block .rec-list img {
	border-radius:2px
}
.detail_new .right-container .rec-block .rec-list .content {
	width:200px;
	margin-left:5px;
	display:inline-block;
	height:50px
}
.detail_new .right-container .rec-block .rec-list .content p {
	line-height:17px;
	font-family:microsoft yahei;
	font-size:12px;
	color:#777;
	-moz-box-orient:vertical;
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis
}
.detail_new .right-container .rec-block .rec-list .content .coupon {
	color:#999;
	margin:20px 0;
	display:block;
	font-size:12px
}
.detail_new .right-container .rec-block .rec-list .content .coupon i {
	position:relative;
	font-family:Arial;
	color:#fc4d52;
	font-size:18px;
	line-height:21px;
	top:2px;
	margin-left:5px
}
.detail_new .right-container .rec-block .rec-list:hover img {
	opacity:.85
}
.detail_new .right-container .hot-sale {
	height:362px
}
.detail_new .right-container .hot-sale .tit {
	font-size:18px;
	height:44px;
	margin:10px 0 5px;
	line-height:26px;
	padding:8px 10px;
	box-sizing:border-box
}
.detail_new .right-container .hot-sale .tab_info_con {
	margin:0 20px;
	border-top:1px solid #ececec;
	padding-top:20px
}
.detail_new .right-container .rec-block.receive {
	height:auto;
	max-height:none
}
.detail_new .right-container .rec-block.receive img {
	height:74px;
	width:74px
}
.detail_new .right-container .rec-block.receive .content {
	height:74px
}
.detail_new .right-container .rec-block.receive .content p {
	white-space:nowrap;
	text-overflow:ellipsis;
	font-size:14px;
	height:30px;
	display:block;
	overflow:hidden
}
.detail_new .right-container .rec-block.receive .content .coupon {
	margin:0 0 8px
}
.detail_new .right-container .rec-block.receive .content .coupon i {
	font-size:16px
}
.detail_new .right-container .rec-block.receive .content .received {
	font-size:12px;
	color:#666
}
.detail_new .right-container .rec-block.receive .content .received i {
	color:#ca9977
}
.ov_h {
	overflow:hidden;
	clear:both;
	height:0
}
